Bug 18044 - Installer needs an "lba32" option for lilo setup
Installer needs an "lba32" option for lilo setup
Status: CLOSED DUPLICATE of bug 14351
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-01 19:13 EDT by Russell Steffen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 18:12:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Steffen 2000-10-01 19:13:34 EDT
It would be nice if the installer could provide an option to set the
"lba32" option during LILO setup. The "lba32" option allows LILO to load
kernels above the old 1024-cylinder boundary, and that's important as hard
drives get larger.
Comment 1 Michael Fulbright 2000-10-02 18:12:13 EDT

*** This bug has been marked as a duplicate of 14351 ***

Note You need to log in before you can comment on or make changes to this bug.